<!DOCTYPE html>
<html>

<head>
	<title>W08 Ajax</title>
	<link rel="stylesheet" href="style.css">
</head>

<body>
	<h2>jQuery AJAX (open in Firefox)</h2>
	<h3> Get partial page content using:</h3>
	<button id="btnAjax"> .ajax() REST</button>
	<button id="btnLoadText">.load() Text File</button>
	<h2> Result</h2>
	<div id="showResult"></div>
	<hr>
	<a href="https://oscarotero.com/jquery/">jQuery Quick API Reference at https://oscarotero.com/jquery/</a>
	<script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
	<script src="ajax.js"></script>
</body>

</html>